View Issue Details

IDProjectCategoryView StatusLast Update
0000475DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
ReporterIgor.VoytAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version8
Product Version1.77.0 
Target Version1.78.0Fixed in Version 
Summary0000475: Filters list covers "Edit..." button and makes it inacessible
DescriptionIf you choose several video filters, it will covers "Edit..." button and makes it inacessible
TagsNo tags attached.
Estimated work required

Activities

Igor.Voyt

2015-01-24 17:25

reporter  

112.png (2,176 bytes)
112.png (2,176 bytes)

carl

2015-03-07 16:54

administrator   ~0000532

83f1ea8

Issue History

Date Modified Username Field Change
2015-01-24 17:25 Igor.Voyt New Issue
2015-01-24 17:25 Igor.Voyt File Added: 112.png
2015-01-25 16:33 carl Status new => confirmed
2015-01-25 16:33 carl Target Version => 1.78.0
2015-03-07 16:54 carl Note Added: 0000532
2015-03-07 16:54 carl Status confirmed => resolved
2015-03-07 16:54 carl Resolution open => fixed
2015-03-07 16:54 carl Assigned To => carl
2016-05-31 22:55 carl Status resolved => closed